#Thu Aug 14 15:05:18 CEST 2014
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|sources=1400601405815
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1408021518898
central|http\://repo.maven.apache.org/maven2|sources=1408021518818
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1408021518898
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1408021518898
dcm4che|http\://www.dcm4che.org/maven2|sources=1408021518818
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1408021518818
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|javadoc=1400601407025
maven-repository.java.net|http\://download.java.net/maven/1|sources=1408021518818
central|http\://repo.maven.apache.org/maven2|javadoc=1408021518898
maven2-repository.java.net|http\://download.java.net/maven/2|sources=1408021518818
dcm4che|http\://www.dcm4che.org/maven2|javadoc=1408021518898
